
BODY        {
	font-family: Arial, helvetica, sans-serif;
	margin-left: 5%;
	margin-right: 10%;
	font-size: 11pt;
	text-align:justify;
}


H1          {font-size: 18pt;
	font-family: Arial, helvetica, sans-serif;
	color: #313100;
	text-align: left}

H2	    	{color: 			 #620000;
             font-size:        14pt;
             font-family:      Arial, helvetica, sans-serif;
			margin-bottom : 3%;
			margin-top : 2%;
			 }

H3	    	{color: #313100;
             font-size:        13pt;
             font-family:      Arial, helvetica, sans-serif; }
			 
H4   {
	color: #313100;
	font-size: 10pt;
	font-family: Arial, helvetica, sans-serif;
	text-align : left;
}

.TableHeading0  	{font-size:    13pt;
              	font-family:  Arial, helvetica, sans-serif;
				font-weight : bold;
				text-align: center;}

.TableTitle		{font-size:    10pt;
              	font-family:  Arial, helvetica, sans-serif;
				text-align: center; }


.TableBody   	{font-size:    9pt;
              	font-family:  Arial, helvetica, sans-serif;
				border : White;
				text-align: center; }

.TableHead  	{font-size:    10pt;
              	font-family:  Arial, helvetica, sans-serif;
				font-weight : bold;
				text-align: center;}

.TableNote		{
	font-size: 8pt;
	font-family: Arial, helvetica, sans-serif;
	margin-left: 10%;
	font-style: italic;
	text-align : center;
} 
								
.FigureTitle 	{color:    black;
 	       		font-size:   11pt;
               	font-family:  Arial, helvetica, sans-serif;
			    text-align: center;
				font-weight: bold;}


.text, TD, p, ul,ol 	{font-family : Arial, Helvetica, sans-serif;
	
 				font-size:10pt;}
 				
 TD {font-family : Arial, Helvetica, sans-serif;
 text-align: center;
 font-size:10pt;}
	
A:ACTIVE {color : #ce3100;	}
				   
A:hover 	{color : #FF6300;
					font-weight : bold;}
				   				   
A			{
	color : #006300;
}				

A:LINK 		{font-family : Verdana, Arial, Helvetica, sans-serif;
			  color : #006633;}
				 

.title 	 		{
	font-family : Verdana, Helvetica, sans-serif;
	font-size: 18pt;
	color : #620000;
	text-align: center;
}


.note{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	text-align : justify;
	margin-left: 8%;
margin-right: 8%;}

sup 					{	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 8pt;;}
